Subject: AW: download and installation
From: "Andreas" <[email-masked]>
To: "ie" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 27 Nov 2002 12:38:42 +0100

Hello ie,

> Good Signors,
>
> I understand I need Cygwin to run PostgreSQL on Windows 2000.  Alas, the
> PostgreSQL website doesn't say how much of Cygwin is needed.  To play it
> safe I assume all of Cygwin.

For install instructions see the following thread:
http://sources.redhat.com/ml/cygwin/2002-11/msg00901.html

> Your website warns Cygwin is huge as heck, which precludes me from
> downloading to my machine over my slow line.  It seems to me
> setup.exe wants
> to do both the downloading and installing.

Yes, you can use setup.exe to download packages and install them from the
directory.

Good luck,
Andreas

> Question:
> Can I download Cygwin to one machine and install it on another machine ?
>
> Thank you.
>
> Cheers
> --
> ie

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/